关于Google Chrome V8类型混淆漏洞(CVE-2024-4947)的预警提示

发布时间:2024-05-21浏览次数:10

一、漏洞详情

Chrome是一款由Google公司开发的免费的、快速的互联网浏览器软件。Google Chrome基于JavaScript V8引擎,提升浏览器的处理速度。

近日,监测到Google发布公告称Google Chrome V8类型混淆漏洞(CVE-2024-4947)存在在野利用,远程攻击者可通过诱导用户打开恶意链接来利用此漏洞,从而获取敏感信息或代码执行。

建议受影响用户做好资产自查以及预防工作,以免遭受黑客攻击。

二、影响范围

Google Chrome(Windows/Mac) < 125.0.6422.60/.61

Google Chrome(Linux) < 125.0.6422.60

三、修复建议

目前官方已发布安全更新,建议用户尽快升级至最新版本:

Google Chrome(Windows/Mac) >= 125.0.6422.60/.61

Google Chrome(Linux) >= 125.0.6422.60